#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f3f3f3;
    z-index: 1200;
}


#mask {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f3f3f3;
    z-index: 99
}

#wave {
    display: block;
	background: url(../img/loading.gif) no-repeat 0px 0px;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 150px;
    width: 150px;
    margin: -25px 0 0 -25px;
    border-radius: 50%
}

